---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: kiwix-serve
  name: kiwix-serve
spec:
  clusterIP: None
  ports: []
  selector:
    container: kiwix-serve
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: kiwix-serve
  name: kiwix-serve-nirvati-ingress
spec:
  ports:
  - name: kiwix-serve-nirvati-ingress-8080-tcp
    port: 8080
    targetPort: 8080
  selector:
    container: kiwix-serve
    is-container: 'true'
  type: ClusterIP

